.c-darkgrey{color: #444!important;}
.c-lightgrey{color: #888!important;}
.c-navy{color: #0c1a2d!important;}
.c-black{color: #000!important;}
.c-white{color: #fff!important;}
.c-orange{color: #ff8c00!important;}
.b-orange{background: #ff8c00!important;}
.b-lightgrey{background: #eee!important;}
.b-grey{background: #aaa!important;}
.b-white{background: #fff!important;}

.bc-1 {color: #eaeaea!important;}
.bc-2 {color: #f4f4f4!important;}
.bc-3 {color: #fd7700!important;}
.bc-4 {color: #f8a806!important;}
.bc-5 {color: #eb681b!important;}

.sbl-3 {border-width: 9px;}

.brdc-1 {border-color: #eaeaea!important;}
.brdc-2 {border-color: #f4f4f4!important;}
.brdc-3 {border-color: #fd7700!important;}
.brdc-4 {border-color: #f8a806!important;}
.brdc-5 {border-color: #eb681b!important;}


.bb-1 {background-color: #eaeaea!important;}
.bb-2 {background-color: #f4f4f4!important;}
.bb-3 {background-color: #fd7700!important;}
.bb-4 {background-color: #f8a806!important;}
.bb-5 {background-color: #eb681b!important;}



.bbo-1 {
border-color: #44546a;
border-width: 1px;
border-style: solid;
}


.odkreslenie-dolne{
border-color: #f7fcfb;
border-width: 2px;
border-bottom-style: solid	
}


.tlodynamiczne
{height: 100%;
 background: no-repeat center center fixed;
 background-position: 0px;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
  background-size: cover;
}

table{
border-collapse: unset;
}

h1, h2, h3{
font-family: unset;
font-weight: unset;
line-height: unset;
color: unset;
}

a.actionbutton{
background-color: #fd7700!important;
color: white;
padding: 6px;
padding-left: 12px;
padding-right: 12px;
border-radius: 2px;
text-decoration: none;
}

a.actionbutton:hover{
background-color: #884200!important;
}


.btn-primary {
border-width: 0px;
background-color: #fd7700;
border-color: unset;
}

.btn-primary:hover {
background-color: #f8a806!important;	
}

.lh150 {line-height: 150%;}
.lh166 {line-height: 166%;}
.lh100 {line-height: 100%;}

.lh150 p {line-height: 150%;}
.lh166 p {line-height: 166%;}

.fa{
margin-right: 3px;	
}

.bokswyrozniony{
border-color: #fd7700!important;
border-width: 3px;
}


.domainPriceListTab{
	border-color: #e0e0e0!important;
	background-color: #ffffff!important;
	border-radius: 3px;
	padding: 12px;
}